@font-face {
    font-family: 'Fontin Sans CR';
    src: local('Fontin Sans CR Regular'), 
         local('FontinSansCR-Regular'), 
         url('fontinsanscrregular.woff2') format('woff2'), 
         url('fontinsanscrregular.woff') format('woff'), 
         url('fontinsanscrregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {    
    font-family: 'Fontin Sans CR';
    src: local('Fontin Sans CR Italic'), 
         local('FontinSansCR-Italic'), 
         url('fontinsanscritalic.woff2') format('woff2'), 
         url('fontinsanscritalic.woff') format('woff'), 
         url('fontinsanscritalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Fontin Sans CR';
    src: local('Fontin Sans CR Bold'), 
         local('FontinSansCR-Bold'), 
         url('fontinsanscrbold.woff2') format('woff2'), 
         url('fontinsanscrbold.woff') format('woff'), 
         url('fontinsanscrbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Fontin Sans CR';
    src: local('Fontin Sans CR Bold Italic'), 
         local('FontinSansCR-BoldItalic'), 
         url('fontinsanscrbolditalic.woff2') format('woff2'), 
         url('fontinsanscrbolditalic.woff') format('woff'), 
         url('fontinsanscrbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
